@charset "utf-8";
/* CSS Document */
body {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}


img{
    border: 0;
	margin: 0 auto;
}

div {
	 max-width:65%;
     margin: 0 auto;
	 text-align:center;
 } 

table.center {
    margin-left:auto; 
    margin-right:auto;
	width: 70%;
  }
  

}
h1 {
	  color: black;
  }
  
